.ui.input>input{
    border: 2px solid #49494A !important;
    background: black !important;
    color:rgb(141, 198, 63) !important;
}

.ui.divider:not(.vertical):not(.horizontal) {
    border-top: 1px solid rgba(68, 76, 58,.15) !important;
    border-bottom: 1px solid rgba(141, 198, 63,.45) !important;
}

.external-share-brand{
    background-color:black !important;
    border-bottom: 1px solid rgb(141, 198, 63) !important;
}
.external-share-right-section{
    background-color: black;
    color: rgb(141, 198, 63);
    margin-top: 4px;
}

.ui.primary.button{
    background-color:rgb(141, 198, 63) !important;
}

.ui.icon.button{
    background-color:rgb(141, 198, 63) !important;
}

.external-share-card{
    background-color:black !important;
}

.external-share-card-selected{
    border: 2px solid rgb(141, 198, 63) !important;
}

.ui.card, .ui.cards>.card{
    -webkit-box-shadow: 0 1px 3px 0 rgb(68, 76, 58), 0 0 0 1px rgb(68, 76, 58) !important;
    box-shadow: 0 1px 3px 0 rgb(68, 76, 58), 0 0 0 1px rgb(68, 76, 58) !important;
}

.ui.card>.content>.description, .ui.cards>.card>.content>.description{
    color: rgb(141, 198, 63) !important;
}

.ui .modal {
    background:black !important;
    border: 2px solid rgb(68, 76, 58) !important;
    color: rgb(141, 198, 63);
}

.ui .modal  > i{
    color: rgb(141, 198, 63) !important;
}

.ui .modal .header{
    background: black !important;
    color: rgb(141, 198, 63) !important;
    border-bottom: 2px solid rgb(141, 198, 63) !important;
}

.external-share-arrow{
    color: rgb(141, 198, 63);
}

.preview-asset-name span {
    background: rgb(141, 198, 63) !important;
}